local fn = _gn(0xD3A4A95FC94FE83B)
--- SET_PARTICLE_FX_LOOPED_OFFSETS
function Global.SetParticleFxLoopedOffsets(ptfxHandle, x, y, z, rotX, rotY, rotZ)
	return _in2(fn, ptfxHandle, x, y, z, rotX, rotY, rotZ)
end
